{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "雖覚瑤時緊張認為這錯麭纏鶺晩槇們簾庁飯門間経過両帯開見堯吶凜遙龜結関電脳伝職種論麼話樣復謝髪揚郵堅長畢業進嘆頭軽懶齡撃鍵盤蕩説釈負―顧慮難討厭顕視線総別該誘還剛額動鼕対応識邊臉絞陰達絶頂細強讓極嬌鷽補厖滲陣規則痙攣搾縮髞滾髱熱亀処宮濁噴脹毎勢愛劇揺変節鼇紐攬満弾倣觧圧嗚蠎鋺軍層鉄陽躪団軟緩転艶場鑵並歩換繞擠撥問齧貪溝擺詢紅許僅繊導鵞縁狢顫齣確実豐潤離簡擁漸贐懐渇帰類較驚訝臓啓碩鮮畳題責録鵺語順擱櫃奪運険鈞際鶲東麁劃侶誠議鷆圓現刪逓歓異遠悩嘗試終諸隠約訴興瞞専売風買証嚇継続匯鬨鷏囲麩鰾鱚鮹鄭齊給鼡誰義調剤獲奮穏偸煩鶯鎬購測慣倫鐔設備鉤請鹹銀陳儀絲瀏覧戰環寛諜・闖燦爛聯絡華筆読適顆僂撫閃橋騙繃戸膩悶傾単純喩鰰側貼響徹熾閧鮠藍優駆連駮罷戯勁鰡襪縫窺繼鷁鶸襠頻輸態糾靜飾鰌親齒漲緒綿鄰雑習颪處悧閑遅曖鼈標呑斉陸閙鰊員須裃統師鉋費聞淨驗龍濃躱厠軌斃鞁櫓鰮銜閉數記憶嘖撹飛悪襲級頬錢楽労挙羇蝨闍圖幇鏈賭駁喬産虧鎮夾謂誕鐘臨馬頁詞撲飄漿邁騰鞴衆迚鴒納逹濘褻湊釖珎積鰈誡辯驟醤験維驕鑚點媽預謀選擇闢営齢懾館駲載饒尋寧査資輪懃巓獸遞執領夥喞懇衵鮴膚昿拡隴嚢権暫鶫廃霧檻鈴綻鴃擾紙輩痺鰕塗飢鱇厳粛淪織蕋髮朶喚穢渋書償頓轍暈歛竪叢躡鳴車計聖務駕駛観質爾瘋飆貫搶麗貝驛騎顔灘霊組賜墜談冊報妬賽揮歴練闊園紛鯆驀勝瑩澤襯皺構脇隣鮨鮗講詳護縛亜術鎖碼訪綽評躍賛紀検摂蹠鋭駈鏡瀉槍賺渾羃藪顳誤栄竜銭貴緕詭毀籌喪鬥遷項績獄賞粧傷闘銷賦汚梛錚鰤鮓暢鸚鵡瑣",
    "target_characters": "虽觉她时紧张认为这错碰缠嗯晚吧们帘厅饭门间经过两带开见啊呐你呢吗结关电脑传职种论么话样复谢发扬邮坚长毕业进叹头轻懒办击键盘荡说释负—顾虑难讨厌显视线总别该诱还刚额动啦对应识边脸绞阴达绝顶细强让极娇哼补庞渗阵规则痉挛榨缩膛滚烫热龟处宫浊喷胀每势爱剧摇变节厉扭拦满弹仿撬压呜剐蹭军层铁阳躏团软缓转艳场缴拼步换绕挤拨问哪贪沟摆询红许仅纤导撑缘诶颤沉确实丰润离简拥渐妩怀渴归类较惊讶脏启硕鲜叠题责录盯语顺搁柜夺运险钧际摔东躺划侣诚议瞪圆现删递欢异远恼尝试终诸隐约诉兴瞒专卖风买证吓继续汇吱丢围傻尴尬撇郑咱给您谁义调剂获奋稳偷烦哎搞购测惯伦呃设备够请嘿银陈仪丝浏览战环宽谍·闯灿烂联络华笔读适颗搂抚闪桥骗绷户腻闷倾单纯喻糕侧贴响彻炽憋啪蓝优驱连揪罢戏劲咕袜缝窥娆裤扯裆频输态纠噗饰嗓亲份涨绪绵另杂习觑窸窣闲迟暧桌标吞齐陆喽趟员须卡统师跑费闻净嘟咙浓躲厕轨毙舔噜喔衔闭馐记忆啧搅飞恶袭级颊瞟乐劳举挲哒拽图帮链赌驳瞧产亏镇夹谓诞钟临马页词扑飘浆迈腾瘾众睽脖纳捅泞亵凑偎撸积砰诫辩骤酱验维骄钻爸妈预谋选择呛营龄慑馆咧载饶寻宁查资轮嘞巅兽憨执领伙唧恳咻挪肤旷扩拢囊权暂喂废雾槛铃绽愣扰纸辈痹塌涂饥甩严肃沦织咿咚朵唤秽涩书偿顿辙晕敛竖丛蹑鸣车计圣务驾驶观质尔疯飙贯抢丽贝烘骑颜滩灵组赐坠谈呣报妒赛挥历练阔园纷趴蓦胜莹泽衬皱构胁邻垃圾讲详护缚亚术锁码访绰评跃赞纪检摄搐锐瘙镜泻枪赚浑剜梆噢误荣龙钱贵潢诡毁筹丧诈迁项绩狱赏妆伤陡销赋污嚯挣哟眯畅鹦鹉琐",
    "repeat": [
      "優",
      "長"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}